<?php
/**
 * The template for displaying all single posts.
 *
 * @package rst
 */
 /* Template Name: About Page */ 
get_header(); ?>
	<!-- Page Title
	====================================-->
	<div class="container">
		<?php 
			$rst_background_title = rs::getField('rst_background_headline',$post->ID,'image','url');			if( $rst_background_title ){				$header_bg = esc_url($rst_background_title);			}else{
				if( get_theme_mod('bg_general_headline_background') || get_theme_mod('bg_headline_background_page') || (get_theme_mod('bg_general_headline_background') && get_theme_mod('bg_headline_background_page')) ){
					if( get_theme_mod('bg_headline_background_page') ) { 
						$header_bg = esc_url(get_theme_mod('bg_headline_background_page'));
					}else{
						$header_bg = get_theme_mod('bg_general_headline_background');
					}
				}else {
					$header_bg = get_template_directory_uri() . '/img/bg_headline.jpg';
				}			}
		?>
		 <div id="tf-page-header" class="header-bg" data-bg="<?php echo esc_html($header_bg); ?>">
			<?php
				$is_show_title = rs::getField('rst_show_title');
				if( !isset($is_show_title) || $is_show_title ) :
					if( rs::getField('rst_sub_title') == '' ) {
					?>	
						<h5><?php rst_the_translate('know more about','translation_about') ?></h5>
						<hr>
						<h2><?php the_title(); ?></h2>
					<?php	
					}
					else {
					?>	
						<h5><?php rst_the_translate('know more about','translation_about') ?></h5>
						<hr>
						<h2><?php echo rs::getField('rst_sub_title') ?></h2>
					<?php
					}
				endif;
			?>	
            
        </div>
	</div>
	<!-- Blog Body 
    ====================================-->
    <div id="tf-content" class="about">
        <div class="container"><!-- Container -->
            <div class="row"><!-- Row -->
				<div class="col-md-10 col-md-offset-1"> <!-- About us content -->
					<?php while ( have_posts() ) : the_post(); ?>
						<?php get_template_part( 'content', 'about' ); ?>
					<?php endwhile; // end of the loop. ?>
				</div>
			</div><!-- end Row -->
        </div><!-- End Container -->
    </div>
<?php get_footer(); ?>